[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.SetCursor

Sets the value for the Cursor property.

## Declaration

Source position: comctrls.pp line 2630

`protected procedure TCustomCoolBar.SetCursor(`
`Value: TCursor`
`); override;`

## Arguments

`Value` |  | New value for the Cursor property.

## See also

TControl.Cursor |  | Contains the shape for the mouse pointer when the mouse is over the control.